table {
 background-color: #F9FBFD;
 color: #000000;
 width: 100%;
 border: 1px solid #D7E5F2;
 border-collapse: collapse; 
}

tr {
 border: 1px solid #D7E5F2;
}

td {
 font-size: .8em;
 border: 1px solid #D7E5F2;
 padding-left: 4px;
}

.labelcell {
 color: #3670A7;
 background-color: transparent;
 width: 220px;
}

.contentcell {
 background-color: #F2F7FB;
 color: #000000;
 text-align: right;
 margin-right: 0px;
 padding-right: 0px;
}

.smalllabelcell {
 background-color: transparent;
 color: #3670A7;
 width: 100px;
}

.smallcontentcell {
 background-color: #F2F7FB;
 color: #000000;
 text-align: right;
}

table h1 {
  font-size: .9em;
}

table td {
  font-size: .8em;
}